// SPDX-FileCopyrightText: 2023 Florian Märkl <info@florianmaerkl.de>
// SPDX-License-Identifier: LGPL-3.0-or-later

#ifndef RZ_GHIDRA_H
#define RZ_GHIDRA_H

void rz_ghidra_lib_init(void);
void rz_ghidra_lib_fini(void);

#endif

